#wrapper{
padding-top:20px;	
}

#top-bar{
	height:40px;
	background:#231F20;
	position:relative;
	padding:8px 0;
	color:#FFFFFF;
	font-size:0.938em;
	font-weight:bold;
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
	}
#top-bar p{
	color:#FFFFFF;
	font-size:1em;
	font-weight:bold;
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;	
	}	

#top-bar:before, #top-bar:after {
  background: #231F20 none repeat scroll 0 0;
  bottom: 0;
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  height:40px;
}
#top-bar:before {
  right: 100%;
}
#top-bar:after {
  left: 100%;
}

#top-bar img{
    vertical-align:middle;
}

#header-logo{
	position:relative;
	background:#FFE000;
	/*height:92px;*/
	height:122px;
	}
#header-logo:before, #header-logo:after {
  background: #FFE000 none repeat scroll 0 0;
  bottom: 0;
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  /*height:92px;*/
  height:122px;
}
#header-logo:before {
  right: 100%;
}
#header-logo:after {
  left: 100%;
}

#header-menu {
	/*height:50px;*/
	background:#0071BB;
	position:relative;	
	}
#header-menu:before, #header-menu:after {
  background: #0071BB none repeat scroll 0 0;
  bottom: 0;
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
 /* height:50px;*/
}
#header-menu:before {
  right: 100%;
}
#header-menu:after {
  left: 100%;
}

/*Megamenu overrides*/
#header-menu #js-mainnav.megamenu.blue {
  background: #0071BB none repeat scroll 0 0;
}
#header-menu #js-mainnav.megamenu.blue ul.level0 li:hover, #header-menu #js-mainnav.megamenu.blue ul.level0 li.active, #header-menu #js-mainnav.megamenu.blue ul.level0 li.over, #header-menu #js-mainnav.megamenu.blue ul.level0 li.haschild-over {
  background: #EC2F26 none repeat scroll 0 0;
  color:#FFFFFF !important;
}
#header-menu #js-mainnav.megamenu.blue .js-megamenu li.mega:hover > a, #header-menu #js-mainnav.megamenu.blue .js-megamenu a.over, #header-menu #js-mainnav.megamenu.blue .js-megamenu a.active {
  background: #EC2F26 none repeat scroll 0 0;
  color: #FFFFFF !important;
}
#header-menu #js-mainnav.megamenu.blue .js-megamenu li.mega:hover > a.mega > span.menu-title, #header-menu #js-mainnav.megamenu.blue .js-megamenu a.over span.menu-title, #header-menu #js-mainnav.megamenu.blue .js-megamenu a.active span.menu-title {
  color: #FFFFFF !important;
}
#header-menu #js-mainnav.megamenu.blue ul.level0 li.mega span.mega, #header-menu #js-mainnav.megamenu.blue ul.level0 li.mega a.mega, #header-menu #js-mainnav.megamenu.blue .megaMenuToggle {
  border: 0 none;
  color: #ffffff;
  padding: 11px 15px;
  text-align: left;
}
#header-menu #js-mainnav.megamenu .js-megamenu {
  font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
  font-size: 1.250em;
  text-transform:uppercase;
}

/*End Megamenu overrides*/

/*Responsivemenu overrides*/
#header-menu .responsiveMenuTheme1 a:hover, #header-menu .responsiveMenuTheme1 li.active > a, #header-menu .responsiveMenuTheme1 li > span.separator:hover {
  background-color: #EC2F26;
}
#header-menu .responsiveMenuTheme1.isDesktop li a, #header-menu .responsiveMenuTheme1.isDesktop li span.separator, #header-menu .responsiveMenuTheme1.isDesktop li span.navHeader {
  border-left: 0 none;
}
#header-menu #responsiveMenu107.responsiveMenuTheme1.isDesktop > li {
  width: auto;
}
#header-menu .responsiveMenuTheme1 > li > a {
  display: block;
  padding: 11px 15px;
}
#header-menu .responsiveMenuTheme1 span.linker {
  padding: 0;
}
#header-menu .responsiveMenuTheme1 {
  font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
  font-size: 1.250em;
  text-transform:uppercase;
}

#header-menu ul.responsiveMenuTheme1.isDesktop{
text-align:center;
width:fit-content;
margin:0 auto;
}
#header-menu ul.responsiveMenuTheme1.isDesktop li{
display:inline-block;
}
#header-menu .responsiveMenuTheme1 > li {
  float:none;
}

/*End Responsivemenu overrides*/


/*.moduletable-easyas{
	background:#EC2F26 url(../images/abc-shadow.png) center bottom -11px no-repeat;
	border-top:3px solid #FFFFFF;*/
	/*border-bottom:3px solid #FFFFFF;*/
	/*background-image:url(../images/abc-shadow.png) center bottom no-repeat;*/
	/*padding:5px 0 12px;
	}*/
.moduletable-easyas {
    background: #ec2f26 none repeat scroll 0 0;
    border-bottom: 4px solid #fff;
    border-top: 4px solid #ffffff;
    box-shadow: 1px 1px red;
    padding: 5px 0 12px;
}	
.moduletable-easyas h1{
	font-family: 'open_sansbold', Arial, Helvetica, sans-serif;
	font-size:3.125em;
	color:#FFFFFF;
	
    /*text-shadow: #666666 2px 1px 0px;*/
	text-shadow: #888888 -1px -1px 0px;
	}
/* Don't show shadows when selecting text */
::-moz-selection { background: #5af; color: #fff; text-shadow: none; }
::selection { background: #5af; color: #fff; text-shadow: none; }


#abc-feature{
	margin:15px 0 47px;
	}

#usp-fullwidth{
	background:#F0F0F0 url(../images/usp-bg.jpg) no-repeat;
	height:157px;
	position:relative;
	padding:25px 0.9375em 0 0.9375em;
	margin-bottom:40px;
}
#usp-fullwidth:before, #usp-fullwidth:after {
  background: #F0F0F0 none repeat scroll 0 0;
  bottom: 0;
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  height:157px;
}
#usp-fullwidth:before {
  right: 100%;
}
#usp-fullwidth:after {
  left: 100%;
}

#financead-carsearch{
margin-bottom:40px;	
}
.moduletable-need-finance h3{
background:#EC2F26;	
color:#FFFFFF;
font-size:1.250em;
padding:10px 15px;
font-family: 'open_sansbold', Arial, Helvetica, sans-serif;
margin-bottom:0;
}
.moduletable-need-finance h3:after{
	content:" GET PRE-APPROVAL";
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;	
}
.custom-need-finance{
background:url(../images/financead-bg.jpg) no-repeat;	
background-size:cover;
padding:18px 13px;
height:233px;
}
.custom-need-finance p{
	margin-bottom:1.5px;
}

.moduletable-vehicle-search{
background:#0071BB;	
padding-left:20px;
padding-right:20px;
color:#FFFFFF;
}
.moduletable-vehicle-search h3{	
color:#FFFFFF;
font-size:1.250em;
padding:10px 15px;
margin-bottom:0;
font-family: 'open_sansbold', Arial, Helvetica, sans-serif;
}
.moduletable-vehicle-search h3:after{
	content:" OUR CATALOGUE";
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;	
}

.moduletable-vehicle-search .vehiclemanager_mod_search .VM_search_select div[class^="VM_search_"] {
  min-width: 220px;
}

.moduletable-callback{
	background:#F0F0F0;
	border-left:5px solid #EB2D26;
	padding:17px 15px 5px;
	margin-top:30px;
}

.rsform-callback .rsform-block{
	display:inline-block;
}
.moduletable-callback .rsform-callback input{
height:35px;	
font-size:0.875em;
color:#666666;
padding:0 5px;
width:157px;
}
.rsform-callback h3{
/*font-size:1.250em;	*/
font-size:1.15em;
color:#333333;
font-weight:normal;
margin:0;
}
.moduletable-callback .rsform-callback .formControlLabel{
	display:none;
}
.moduletable-callback .rsform-callback .formControls{
margin-left:0;	
}
.moduletable-callback .rsform-callback .formDescription{
	display:none;
}
.moduletable-callback .rsform-callback .formBody{
	float:left;
}
.moduletable-callback .rsform-callback .rsform-block-getcall{
	top:-10px;
	position:relative;
}
.moduletable-callback .rsform-callback .rsform-block{
	margin-bottom:0;
	margin-right:4px;
}

.moduletable-callback .rsform-callback .formResponsive{
	margin:0;
	padding:0;
}

.moduletable-callback .rsform-callback .formResponsive input[type="submit"] {
  background-color: #EC2F26 !important;
  background-image: none;
  border:none;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:1em;
  width:117px;
  height:40px;
}

.moduletable-recentvehicles{
	margin-top:40px;
	margin-bottom:40px;
}

.moduletable-recentvehicles .fa{
font-size:0.750em !important;	
color:#999999;
}
.moduletable-recentvehicles .vm_viewlist {
  background: #0071BB;
}
.moduletable-recentvehicles .vm_viewlist a{
  color:#FFFFFF;
  font-size:0.875em;
}


#footer-wide{
/*height:47px;*/
background:#484546;
color:#FFFFFF;	
padding:17px 0;
border-bottom:7px solid #0071BB;
}
#footer-wide p{
color:#FFFFFF;	
font-size:0.750em;
padding:0;
margin:0;
}

#footer-map{
    margin-top:-80px;
}
#footer-map iframe {
	margin-top: -80px;
}
#jsn_form_3 {
	margin-bottom: 100px;
}

.all_vehicle_search {
  background: #0071bb;
  border: none;
}
#ShowOrderBy {
  background: #ffffff;
}

.vm_viewlist {
  background: #0071bb;
}
.vm_viewlist a {
  color: #ffffff;
  font-size: 0.875em;
}
.titlevehicle a {
  color: #000;
  font-size: 1.375em;
}
.titlevehicle a {
  color: #000;
  font-size: 1.375em;
}
.titlevehicle a:hover {
  color: #0061cc;
  font-size: 1.375em;
}

#wrapper h4, #wrapper h4 a, #wrapper h4 a:hover {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  font-size: 22px;
  font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
}
.shadetabs li a {
  background-color: #0071bb;
  border: 1px solid #0071bb;
  color: #ffffff !important;
}

#currency_price .price::before {
  content: "$";
  display: block;
  visibility: visible;
}

.price ds-delete-usd{
	/*margin: 0 0 0 5px;*/
}
.ds-delete-usd::before {
  content: "$";
}

#list .row_auto .vm_price, #currency_price .money, #currency_price .price, .vm_featured_item, .featured_list_price {
  color: #ec2f26;
  font-size: 22px;
}
.button_pre_tab span a i, .pre_button span a i {
  border: 0 none;
  color: #ec2f26;
  font-size: 22px;
  padding: 5px;
}

.vm_mainblock .vm_maintitle {
  background-color: #0071bb;
  border: 0 none;
  color: #FFFFFF;
  font-size: 18px;
}

.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
  color: #555555;
  display: inline-block;
  font-size:0.875em;
  height: 32px;
  line-height: 18px;
  margin-bottom: 9px;
  padding: 4px;
}

.rsform-block-expenses p {
  float: right;
}

.formResponsive .formHorizontal .rsform-block {
  margin-bottom: 0;
}
.formResponsive input, .formResponsive textarea {
  width: 260px;
}
.formResponsive input[type="radio"], .formResponsive input[type="checkbox"] {
  margin-top:8px;
  margin-right: 5px;
}
.formResponsive label {
  margin: 5px 12px 23px 0;
}
.rsform-block.rsform-block-invisible-captcha {
  height: 5px;
}

/*.get-finance .formResponsive, .trade-in .formResponsive{
padding:10px;
background:#F0F0F0;
}*/
.formResponsive{
padding:10px;
background:#F0F0F0;
}

.formResponsive input[type="button"], .formResponsive input[type="submit"], .formResponsive input[type="reset"] {

  background-color: #EC2F26 !important;
  background-image: none;
  border-color: #EC2F26;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
  color: #FFFFFF;
}

.formResponsive input[type="button"]:hover,
.formResponsive input[type="reset"]:hover,
.formResponsive input[type="submit"]:hover,
.formResponsive input[type="button"]:active,
.formResponsive input[type="reset"]:active,
.formResponsive input[type="submit"]:active,
.formResponsive input[type="button"].active,
.formResponsive input[type="reset"].active,
.formResponsive input[type="submit"].active,
.formResponsive input[type="button"].disabled,
.formResponsive input[type="reset"].disabled,
.formResponsive input[type="submit"].disabled,
.formResponsive input[type="button"][disabled],
.formResponsive input[type="reset"][disabled],
.formResponsive input[type="submit"][disabled] {
  background-color: #0071BB;
  *background-color: #0071BB;
  border:1px solid #0071BB;
  color:#FFFFFF;
}

.rsform-button, .rsform-submit-button{
margin-right:10px;	
}

.formResponsive .formHorizontal p.formDescription {
  margin-bottom: 9px;
  margin-top: 0;
  background:#0071BB;
  color:#FFFFFF;
  padding:8px;
  border-left:5px solid #EC2F26;
}

.formDescription:empty {
   display: none;
}

.formBody h3{
margin: 8px 0 0;
}
.form-left{
width:48%;
float:left;	
}
.form-right{
width:48%;
float:right;	
}
.rsform-block-general-details .formControls, .rsform-block-replacement-or-repair-requirements .formControls{
margin-left:0 !important;	
}

.formResponsive .formHorizontal .formControlLabel {
  text-align: left;
}

#top-bar a{
position:relative;
z-index:999999999;	
}

#top-bar a:link, #top-bar a:visited{
	color:#FFFFFF;
	text-decoration:none;
}
#top-bar a:hover{
	color:#FFFFFF;
	text-decoration:underline !important;
}
#top-bar a:active{
	color:#FFFFFF;
	text-decoration:none;
}

#footer a:link, #footer a:visited{
	color:#FFFFFF;
	text-decoration:none;
}
#footer a:hover{
	color:#FFFFFF;
	text-decoration:underline !important;
}
#footer a:active{
	color:#FFFFFF;
	text-decoration:none;
}

.featured_vehicles_block {
  margin-right:38px !important;
}
.featured_vehicles_block:last-child {
  margin-right: 0 !important;
}

.featured_vehicles_block:nth-child(4n) {
  margin-right: 0 !important;
}

.featured_vehicles_block:hover{
  transform:scale(1.2);
	position:relative;
	z-index:1000;
	transition: transform 0.6s ease 0s, opacity 0.7s ease 0s;	
}

a.modal-button, .button2-left .blank a, .button2-left a, .button2-left div.readmore a, .search_button_vehicle, .vehicle_button a, input[type="submit"], #wrapper input[type="submit"], input[type="button"], #wrapper input[type="button"] {
  background: #ec2f26 none repeat scroll 0 0 !important;
  background-image:none;
  border: 1px solid #ec2f26 !important;
  border-radius:5px;
  color: #fff !important;
  text-transform:uppercase;
 /* padding:5px 17px 5px; */
   padding:5px 12px 5px;
}

#wrapper input[type="submit"]:hover, #wrapper input[type="button"]:hover{
background: #0072BB none repeat scroll 0 0 !important;	
border: 1px solid #0072BB !important;
}

.VM_search_batton {
  background: #666666 none repeat scroll 0 0;
  margin-left: -20px;
  width: calc(100% + 40px);
  padding:5px 0;
}
.moduletable-vehicle-search .VM_search_batton .button, .moduletable-searchpage .VM_search_batton .button{
margin-left:20px;	
}

.moduletable-vehicle-search .VM_search_price {
  margin-bottom: -12px;
  margin-top: -15px;
}

.moduletable-vehicle-search a.button {
	background: #EC2F26;
	color: #FFFFFF;
	border-radius: 3px;
	padding: 5px 10px;
}
.moduletable-vehicle-search a.button:hover {
	background: #0072BB;
	color: #FFFFFF;
}
.moduletable-vehicle-search .VM_search_batton {
	padding:14px 0;
}
.moduletable-vehicle-search h4, .moduletable-vehicle-search .VM_search_batton {
	text-transform:uppercase;
}

.moduletable-searchpage{
	padding:15px;
	background:#F0F0F0;
}

.moduletable-searchpage .VM_search_batton {
  background: #666666 none repeat scroll 0 0;
  margin-bottom:-15px;
  margin-left: -15px;
  width: calc(100% + 30px);
  padding:5px 0;
}

.moduletable-searchpage .vehiclemanager_mod_search .VM_search_select div[class^="VM_search_"] {
  min-width: 280px;
}

.row_description {
  text-indent: 0;
}

.jsn-bootstrap .btn-primary {
  background-color: #EC2F26;
  background-image: none;
  background-repeat: no-repeat;
  border: none;
  color: #ffffff;
  text-shadow: none;
}
.jsn-bootstrap .btn-primary:hover {
  background-color: #0072BB;
  background-image: none;
  background-repeat: no-repeat;
  border: none;
  color: #ffffff;
  text-shadow: none;
}


.moduletable-feature-a{
	background:url(../images/step-a-382x260.jpg) no-repeat;
	background-size:100%;
	width:32%;
	margin-right:1.5%;
	float:left;
}
.moduletable-feature-b{
	background:url(../images/step-b-382x260.jpg) no-repeat;
	background-size:100%;
	width:32%;
	margin-right:1.5%;
	float:left;
}
.moduletable-feature-c{
	background:url(../images/step-c-382x260.jpg) no-repeat;
	background-size:100%;
	width:32%;
	margin-right:0;
	float:left;
}
.moduletable-feature-a h3, .moduletable-feature-b h3, .moduletable-feature-c h3{
	font-size:1.3em;
	font-family:font-family: 'open_sansregular';
	background:#0072BB;
	color:#FFFFFF;
	padding:10px;
	text-align:center;
	margin-bottom:91px;
}
.moduletable-feature-a h3:before{
content:"A. ";
font-family: 'open_sansbold';
font-weight:bold;
font-size:1.0em;
}
.moduletable-feature-b h3:before{
content:"B. ";
font-family: 'open_sansbold';
font-weight:bold;
font-size:1.0em;
}
.moduletable-feature-c h3:before{
content:"C. ";
font-family: 'open_sansbold';
font-weight:bold;
font-size:1.0em;
}
.custom-feature-a, .custom-feature-b{
	background:url(../images/black-trans-overlay.png) repeat;
	padding:10px;
	color:#FFFFFF;
	text-align:center;
}
.custom-feature-c{
	background:none;
	padding:10px;
	color:#FFFFFF;
	text-align:center;
}
.custom-feature-a p, .custom-feature-b p, .custom-feature-c p{
	color:#FFFFFF;
	text-align:center;
}

a img:hover{
	opacity: 0.9;
    filter: alpha(opacity=90); /* For IE8 and earlier */
}
#header-logo a img:hover{
	opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

#gallery .okno_V {
  margin: 0 35px 35px 0;
}
#gallery .okno_V:nth-child(3n) {
	margin: 0 0 35px 0;
}

#gallery .okno_V:hover{
  transform:scale(1.2);
	position:relative;
	z-index:1000;
	transition: transform 0.6s ease 0s, opacity 0.7s ease 0s;	
}

#list, #gallery {
  clear: both;
  padding: 15px 0;
}

.vm_viewlist a:link, .vm_viewlist a:visited {
  color: #ffffff;
}  
.vm_viewlist a:hover {
  color: #FFE000;
}  
.vm_viewlist a:active {
  color: #ffffff;
}  

.page_navigation a:link, a:visited{
	color:#EC2F26;
}
.page_navigation a:hover{
	color:#0071BB;
}
.page_navigation a:active{
	color:#EC2F26;
}

#gallery .vm_text_model{
	display:none;
}
.featured_vehicles .featured_vehicles_rooms{
	display:none;
}

#gallery .okno_V .vm_text {
  width: 170px;
}

#gallery .okno_V .textvehicle {
  padding: 5px 10px 10px;
}

.vm_view_head #currency_price .pricemoney span{
font-size:22px;	
}


.ie .jsn-input-small-fluid, .ie .jsn-input-medium-fluid, .ie .jsn-input-large-fluid, .ie .jsn-input-xlarge-fluid, .ie .jsn-input-xxlarge-fluid  {
  height: 30px !important;
}
.ie11 .jsn-input-small-fluid, .ie11 .jsn-input-medium-fluid, .ie11 .jsn-input-large-fluid, .ie11 .jsn-input-xlarge-fluid, .ie11 .jsn-input-xxlarge-fluid  {
  height: 30px !important;
}

/*Hide second price*/
.vm_view_head .pricemoney:nth-child(2) {
  display: none;
}
/*End hide second price*/








/* Media Queries
*********************************************/
/* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {
  
}

@media (max-width: 320px) {
#header #top-bar-right .custom{font-size:13px !important;}
#header #top-bar-left .custom{display:none;}
.moduletable-easyas h1{font-size:1.8em !important;}#wrapper .chunkytext{font-size:1.3em !important;}
#wrapper .rsform-submit-button{top:10px !important;}
}



/* Landscape phones and down */
@media (max-width: 480px) {
#header-logo{height:auto !important;}
#wrapper .featured_vehicles_block{width:75% !important; position:relative; left:10%;}
ul.usp-list{width:100% !important;}
.rsform-input-box#phone, .rsform-submit-button{margin-left:0 !important;}.rsform-submit-button{top:15px !important;}
.rsform-input-box{margin-right:100px;}
#gallery .okno_V{width:100% !important;}
#usp-fullwidth{margin-top:-60px;}
.twenty-px-text{font-size:1em !important;}.finance-ad-tick{margin-left:0 !important;}
.custom-need-finance .red-button{margin-top:15px;}
.chunkytext{font-size:1.5em !important;}
}

@media (max-width: 640px) {/*Small breakpoint*/
#top-bar {
font-size: 0.8em !important;
height:auto;
line-height:1.8;
text-align:center;
}


}

@media (max-width: 740px) {
.header-logo {
  top: 0 !important;
}
#header-logo {
  height: 130px;
}
#top-bar {
  font-size: 0.5em;
}
#top-bar-right .custom{margin-left:0 !important;}
.moduletable-feature-a, .moduletable-feature-b, .moduletable-feature-c {width:100% !important;}
.moduletable-feature-b, .moduletable-feature-c{margin-top:30px;}
#pwebcontact105_toggler{display:none;}
.rsform-input-box#phone, .rsform-submit-button{margin-left:10px;}.rsform-submit-button{position:relative; top:-15px !important;}
.featured_vehicles_block{width:43% !important;}#gallery .okno_V{margin:10px 0 !important;}

}

/* Landscape phone to portrait tablet 
@media (min-width: 641px) and (max-width: 767px) { 
	.moduletable-need-finance .twenty-px-text {
  font-size: 0.619em;
  line-height: 1.6;
  margin-top:5px;
}
.custom-need-finance {
  height: 200px;
}
 .custom-need-finance > div {
  margin-top: 6px !important;
}

}*/


@media (min-width: 800px) {
#header-menu ul.responsiveMenuTheme1 li {
  display: inline-block;
  width:auto;
}
#header-menu ul.responsiveMenuTheme1 {
  margin: 0 auto;
  text-align: center;
}

}

@media (min-width: 740px) and (max-width: 850px) {
#top-bar {
  font-size: 0.6em;
}
}


@media (min-width: 850px) and (max-width: 950px) {
#top-bar {
  font-size: 0.7em;
}
}
@media (max-width: 968px) {
#usp-fullwidth {
  background: #f0f0f0;
  background-image:none;
  height: auto;
  margin-bottom: 40px;
  padding: 25px 10px 0;
  position: relative;
}

.toggleMenu {
  background-color: #0071BB !important;
  width:100% !important;
  color:#fff !important;
}
  #top-bar-right .custom {
    font-size:10px;
    margin-left: -145px;
}
#top-bar-left .custom{font-size:10px;}
.responsiveMenuTheme1.isMobile > li{list-style:none !important;}
#usp-fullwidth::before, #usp-fullwidth::after, #top-bar::before, #top-bar::after, #header-logo::before, #header-logo::after, #header-menu::before, #header-menu::after{display:none !important;}
.custom-need-finance{padding:30px 13px !important; height:auto !important;}
.moduletable-vehicle-search{margin-top:30px;}
#gallery .okno_V{margin:10px 0 !important; width:45%; }.okno_V .okno_img{width: 100% !important;}
}


/*fix for ipad devices - portait*/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.toggleMenu {
  background-color: #0071BB !important;
  width:100% !important;
  color:#fff !important;
}
  #top-bar-right .custom {
    font-size: 10px;
    margin-left: -85px;
}
.responsiveMenuTheme1.isMobile > li{list-style:none !important;}
#usp-fullwidth::before, #usp-fullwidth::after, #top-bar::before, #top-bar::after, #header-logo::before, #header-logo::after, #header-menu::before, #header-menu::after{display:none !important;}
#gallery .okno_V{margin:10px 0 !important;}
}


/*fix for ipad devices - landscape*/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
#slideshow .tp-simpleresponsive .caption, .tp-simpleresponsive .tp-caption{padding:5px 15px !important;}
  #top-bar-right .custom {
    font-size: 12px;
    margin-left: 0px;
}
#top-bar-left .custom{ font-size: 12px;}
.custom-feature-a, .custom-feature-b{margin-top:-64px !important;}
#usp-fullwidth::before, #usp-fullwidth::after{width:0 !important;}
#header-wrapper{max-width:100% !important;}
#usp-fullwidth::before, #usp-fullwidth::after, #top-bar::before, #top-bar::after, #header-logo::before, #header-logo::after, #header-menu::before, #header-menu::after{display:none !important;}
}

@media (min-width: 910px) and (max-width: 1040px){
	
	.custom-need-finance{padding:30px 13px !important; height:auto !important;}
	
	.moduletable-need-finance .twenty-px-text {
  font-size: 0.90em;
  line-height: 1.6;
  margin-top:5px;
}
.custom-feature-a, .custom-feature-b{margin-top:-72px;}
 .custom-need-finance > div {
  margin-top: 30px !important;
}
#usp-fullwidth{margin-top:-60px;}
ul.usp-list li{font-size:0.8em !important;}
.rsform-block.rsform-block-title{width:100%;}
.featured_vehicles_block{width:20% !important;}
#usp-fullwidth::before, #usp-fullwidth::after{width:0 !important;}
#usp-fullwidth::before, #usp-fullwidth::after, #top-bar::before, #top-bar::after, #header-logo::before, #header-logo::after, #header-menu::before, #header-menu::after{display:none !important;}
.moduletable-vehicle-search{margin-top:30px;}
}



@media (min-width: 1040px) and (max-width: 1162px){
	.moduletable-need-finance .twenty-px-text {
  font-size: 1.1em;
  line-height: 1.6;
}
 .custom-need-finance > div {
  margin-top: 25px !important;
}

}

@media (min-width: 1040px) and (max-width: 1200px) {
.featured_vehicles .featured_vehicles_block {
  width:20% !important;
}
}

@media (min-width: 1000px) and (max-width: 1240px) {
  #gallery .okno_V {
  margin: 10px 0 !important;
  width: 30%;
}
#gallery .okno_V {
  margin: 0 2.8% 35px 0 !important;
}
#gallery .okno_V:nth-child(3n) {
	margin: 0 0 35px 0;
}
.okno_V .okno_img {
  height: auto !important;
  width: 100% !important;
}
/*.okno_V img {
height: 100%; 
width: 100%; 
object-fit: contain;
}*/

}

/* Large desktop */
@media (min-width: 1200px) {

}


/* Make Tables Responsive --- */
@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px)  {

}

